BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Discipline.Service.Requests.DisciplineComplaint_ChannelRequest Class Reference

## Properties
string | name`[get, set]`

## Property Documentation

## ◆ name

string BMA.EHR.Discipline.Service.Requests.DisciplineComplaint_ChannelRequest.name
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Discipline.Service/Requests/DisciplineComplaint_ChannelRequest.cs